Google Android CVE-2017-0388 Local Information Disclosure Vulnerability

Bugtraq ID: 95252
Class: Design Error
CVE: CVE-2017-0388
Remote: No
Local: Yes
Published: Jan 03 2017 12:00AM
Updated: Jan 12 2017 01:09AM
Credit: The vendor reported this issue.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Nexus 10
Google Android One 0
Google Android 6.0.1
Google Android 7.1.0
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus